<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0510m000" xml:lang="en">
   <Header>
      <Title>Bank Relations (tfcmg0510m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list the <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">bank relations</Link>, which you
		  can maintain and display in the <Link href="/baanerp/tf/cmg/tfcmg0110s000" role="session">Bank Relation (tfcmg0110s000)</Link> details
		  session.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000111" role="manual">Assigning bank relations</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg001.bank">
         <Header>
            <Title>Bank</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">bank relation</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>